<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="8c2ee7811e24050c" weblate-flags="read-only, safe-html, strict-same">
        <source>= Boost.JSON (C) 2019--2020 Vinnie Falco; (C) 2020 Krystian Stasiowski; (C) 2022 Dmitry Arkhipov :idprefix: :sectanchors: :toclevels: 2 :toc: left :pagelevels: 2 :source-highlighter: rouge :source-language: c++</source>
        <target state="translated">= Boost.JSON (C) 2019--2020 Vinnie Falco; (C) 2020 Krystian Stasiowski; (C) 2022 Dmitry Arkhipov :idprefix: :sectanchors: :toclevels: 2 :toc: left :pagelevels: 2 :source-highlighter: rouge :source-language: c++</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cbd54ef93c9f5256" weblate-flags="read-only, safe-html, strict-same">
        <source>include::definitions.adoc[]</source>
        <target state="translated">include::definitions.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="40d1911c56eb1171" weblate-flags="read-only, safe-html, strict-same">
        <source>include::../../README.adoc[]</source>
        <target state="translated">include::../../README.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">23</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c98321f47283a78f" weblate-flags="read-only, safe-html, strict-same">
        <source>:leveloffset: +1</source>
        <target state="translated">:leveloffset: +1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">25</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="a87591ae8567b2b8" weblate-flags="read-only, safe-html, strict-same">
        <source>include::quick_look.adoc[] include::dom/overview.adoc[] include::allocators/overview.adoc[] include::io/overview.adoc[] include::conversion/overview.adoc[] include::examples.adoc[] include::faq.adoc[] include::benchmarks.adoc[] include::comparison.adoc[] include::reference.adoc[] include::../../CHANGELOG.adoc[]</source>
        <target state="translated">include::quick_look.adoc[] include::dom/overview.adoc[] include::allocators/overview.adoc[] include::io/overview.adoc[] include::conversion/overview.adoc[] include::examples.adoc[] include::faq.adoc[] include::benchmarks.adoc[] include::comparison.adoc[] include::reference.adoc[] include::../../CHANGELOG.adoc[]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="4dec3164844f6293" weblate-flags="read-only, safe-html, strict-same">
        <source>:leveloffset: -1</source>
        <target state="translated">:leveloffset: -1</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
